SeaMonkey Project Visitor: [Counter] MCA Mafia Logo

SeaMonkey 2.0.14 for AIX 5L

Tested to run with IBM's most recent GTK2 rpms if using AIX 5.2 or later
Tested to run with the GNOME rpms from for AIX 5.1 or later or
Tested to run with the GNOME 2.16.1 rpms from Bullfreeware plus some updates.
Compiled on AIX 5.1ML9 with xlC.rte C++ runtime as a 32bit application. So every box running AIX 5.1 can run this SeaMonkey as long as you have 256MB RAM as a bare minimum. For good performance 512MB RAM recommended. You will need about 70 MByte free in /opt filesystem.
Here are the detailed installation instructions on AIX 5L with GTK2.

 SeaMonkey 2.0.14 for AIX5L

 md5sum: 6bd106b3a3ea433e3370f3ba6b8696ae
Here is the README file.
The README includes detailed description of build environment and the complete patch against the released source tarball.

SeaMonkey 2.0.14 for AIX 4.3.3

Works on AIX ML 11 to latest AIX 5.3. There is no reason why it should not work on AIX 6.1, but I cannot test it.

 Seamonkey 2.0.14 for AIX
 md5sum: 3a1a7f8e90b726035d6b6cbd5f55c4f1
Compiled as common mode, works on every machine.
You can download the needed GNOME 2.16 runtime enviroment for AIX 4.3.3ML11 here. If you want to build yourself from source, you will need IBM VisualAge C++ 6.0 with latest April 2007 fixpack. Neither earlier VisualAge compilers nor GNU GCC will work.
The needed development packages for AIX 4.3.3 are here. And here is the Patch for building SeaMonkey 2.0.14, Firefox 3.5.19 or Thunderbird 3.0.11 on AIX 4.3.3.
Tested on AIX 4.3.3ML11 and AIX 5.1ML9, AIX 5.2TL10 and AIX 5.3TL6

Apr 26nd, 2011

Uli Link

for feedback you may contact me at: ul.mcamafia (at)